Subject: FITS viewer for OS/2 Warp ?

From: phfrom at nyx.uni-konstanz.de (Hartmut Frommert)
Date: 21 Aug 1995 09:57:29 GMT

Is there a fits viewer for native OS/2 Warp ?  I have ViewFits which is fine 
under OS/2 2.1 but crashes under Warp, and I know that IMDISP runs in a Dos
session of Warp, but certainly would like a native 32bit PM app more ..
                               | OS/2 vs. NT: Better Half than Not Testified
  Hartmut Frommert             | Warp 3.0 vs. 95:   Cheaper, Smaller, Faster
  <phfrom at nyx.uni-konstanz.de> |                    and finally, it exists..
----------- Get astronomical and space gifs via anon ftp from: -------------
ftp.seds.org; explorer.arc.nasa.gov: /pub/SPACE/GIF; jplinfo.jpl.nasa.gov  |
garbo.uwasa.fi:/pc/gif*; ftp.fce.vutbr.cz; ftp.univ-rennes1.fr; ftp.bdl.fr |
HST: marvel.stsci.edu:/pubinfo/gif; ftp.cnam.fr; crux.astr.ua.edu| Updates |
Clementine: clementine.s1.gov; images.jsc.nasa.gov (no more ftp) | welcome |
- More in SEDS' Astro FTP List:  ftp://ftp.seds.org/faq/astroftp.txt

The SL9 crash was just a heavenly celebration of Apollo 11 25th anniversary!